WPGBitmapContext Class Reference

`#include <WPG2Parser.h>`

## Public Member Functions
| WPGBitmapContext ()

## Public Attributes
double | x1
double | y1
double | x2
double | y2
long | hres
long | vres

## Constructor & Destructor Documentation

## ◆ WPGBitmapContext()

WPGBitmapContext::WPGBitmapContext | ( |  | ) |
| inline

## Member Data Documentation

## ◆ hres

long WPGBitmapContext::hres

Referenced by WPG2Parser::handleBitmap(), and WPGBitmapContext().

## ◆ vres

long WPGBitmapContext::vres

Referenced by WPG2Parser::handleBitmap(), and WPGBitmapContext().

## ◆ x1

double WPGBitmapContext::x1

Referenced by WPG2Parser::handleBitmap(), WPG2Parser::handleBitmapData(), and WPGBitmapContext().

## ◆ x2

double WPGBitmapContext::x2

Referenced by WPG2Parser::handleBitmap(), WPG2Parser::handleBitmapData(), and WPGBitmapContext().

## ◆ y1

double WPGBitmapContext::y1

Referenced by WPG2Parser::handleBitmap(), WPG2Parser::handleBitmapData(), and WPGBitmapContext().

## ◆ y2

double WPGBitmapContext::y2

Referenced by WPG2Parser::handleBitmap(), WPG2Parser::handleBitmapData(), and WPGBitmapContext().

The documentation for this class was generated from the following file:

- WPG2Parser.h